[Hummingbird] bug report Hummingbird Pro 1.9

when i update Hummingbird Pro 1.8.2 to 1.9
it 's bug
GZIP Compression status show inactive
and show
Gzip is not working properly:

- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX).
- Contact your host. If deflate is enabled, ask why all .htaccess or nginx.conf compression rules are not being applied.
If re-checking and restarting does not resolve, please check with your host or open a support ticket with us.
------------------------------------------
but in v.1.8.2 ,it's ok
GZip compression is currently active. Good job!
-----------------------------
so i try to rebackup website from v1.9 to 1.8.2
it' ok
-------------------------------

please check your code
thank you

  • Kasia Swiderska
    • Support nomad

    Hello sorasak,

    I have updated Hummingbird on site where you provided access and message

    Gzip is not working properly:

    - Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX).
    - Contact your host. If deflate is enabled, ask why all .htaccess or nginx.conf compression rules are not being applied.
    If re-checking and restarting does not resolve, please check with your host or open a support ticket with us.

    Is no where there:

    It only shows that HTML is not active, and yes this one is bug :slight_frown: and it is reported to developers.

    How can I replicate this issue you are seeing on your other sites?

    kind regards,
    Kasia

  • sorasak
    • New Recruit

    How can I replicate this issue you are seeing on your other sites?
    answer:Another website, they same bug like that website to access
    nothing more than you see

    And the website that i provide for you before,
    it just install wp(not set anything) and actived only 1 plugin(hummingbird)

    But if you still want to access to my another website ,i will grant for you

    now igrant 2 website for support access

  • Kasia Swiderska
    • Support nomad

    Hello sorasak,

    And the website that i provide for you before,
    it just install wp(not set anything) and actived only 1 plugin(hummingbird)

    It it very probable that this is core of the issue: on site where it works there are no other plugins. But on your other sites there are - so it might be that one of the plugin is conflicting with latest version of the Hummingbird.
    If that is possible, can you install the same plugins on site where it works and see if this will trigger the same error?

    kind regards,
    Kasia

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.